apiVersion: v1
kind: Service
metadata:
  name: campanha-server-service
  annotations:
    service.beta.kubernetes.io/oci-load-balancer-shape: "400Mbps"
spec:
  type: LoadBalancer
  selector:
    app: campanha-server
  ports:
    - port: 80
      targetPort: 5000
status:
  loadBalancer:
    ingress:
      - ip: 152.70.208.160
